.u-section-1 .u-sheet-1 {
  min-height: 1973px;
}

.u-section-1 .u-group-1 {
  width: 1085px;
  min-height: 1823px;
  height: auto;
  --radius: 15px;
  margin: 75px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 0 75px 0 52px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2311px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2191px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2441px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2314px;
    margin-top: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3389px;
  }

  .u-section-1 .u-group-1 {
    min-height: 3202px;
    width: 368px;
    margin-top: 47px;
    margin-left: -14px;
    margin-right: -14px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 25px;
    margin-right: 25px;
  }
}